Summary: Some tools for Fermi PC-farm configuration management
Name: farm-tools
%define version 2.0
%define release 1
Version: %{version}
Release: %{release}
Group: Fermi/Farms
Source: farmtools2.tgz
Copyright: Fermilab
packager:Troy Dawson <dawson@fnal.gov>
vendor: Fermilab

%description
Farm tools allow someone to reconfigure their system quickly and easily.  
They are the glue between the installation and the configuration of the 
ICABOD installation and configuration process.  A few other nice tools 
such as create_ultradma has been added as well.

%prep
%setup

%install
install -m 0744 -d /root/bin
install -m 0700 getConfigRPM /root/bin/getConfigRPM
install -m 0700 create_ultradma /root/bin/create_ultradma

%post
rm -f /root/bin/atool
ln -s /root/bin/getConfigRPM /root/bin/atool

%files
%dir /root/bin
/root/bin/getConfigRPM
/root/bin/create_ultradma
